GETKEYCODES(8)

NUME
getkeycodes - afișează tabelul de corespondență între codurile de scanare și codurile de chei ale nucleului

SINOPSIS
getkeycodes [opțiuni]

DESCRIERE
Comanda getkeycodes afișează tabelul de corespondență între codurile de scanare și codurile de chei ale nucleului.

OPȚIUNI

-V, --version
    afișează numărul de versiune;

-h, --help
    afișează acest mesaj de utilizare.

CONSULTAȚI ȘI
setkeycodes(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.